#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-compat
version:              0.3.9
visibility:           public
id:                   aeson-compat-0.3.9-DwXBvmqKEq36fzEBR4ePpi
key:                  aeson-compat-0.3.9-DwXBvmqKEq36fzEBR4ePpi
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/aeson-compat#readme
synopsis:             Compatibility layer for aeson
description:          Compatibility layer for @aeson@
category:             Web
abi:                  468dd87bdd6f7dfc31712b08425f6153
exposed:              True
exposed-modules:      Data.Aeson.Compat
import-dirs:          /usr/lib/ghc-8.10.5/site-local/aeson-compat-0.3.9
library-dirs:         /usr/lib/ghc-8.10.5/site-local/aeson-compat-0.3.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/aeson-compat-0.3.9
hs-libraries:         HSaeson-compat-0.3.9-DwXBvmqKEq36fzEBR4ePpi
depends:
    aeson-1.5.6.0-CVfeYccFVpdCde0UrZZZdZ
    attoparsec-0.14.1-CDW2c9fsk3y4jVQKNBcpib
    attoparsec-iso8601-1.0.2.0-50ZSb8pGqxV3LEsKG61fmD base-4.14.2.0
    base-compat-0.11.2-Eyusxyk2CrTGloLdon9bIK bytestring-0.10.12.0
    containers-0.6.4.1 exceptions-0.10.4
    hashable-1.3.2.0-GpzwVyCMdDv8NwdC61S1EE
    scientific-0.3.7.0-Fi0gRGhsiJ35wgbCjOXuHX
    tagged-0.8.6.1-F25vmSN4H5fEaMJYsLgYMV text-1.2.4.1 time-1.9.3
    time-locale-compat-0.1.1.5-5cx66yU3Sl5G8ah6lp8xSQ
    unordered-containers-0.2.14.0-JpdjDmlqBJN4PAu3jIj4Ya
    vector-0.12.3.0-K9OZS5OCy7cE2QKQqSO9mp

haddock-interfaces:
    /usr/share/doc/haskell-aeson-compat/html/aeson-compat.haddock

haddock-html:         /usr/share/doc/haskell-aeson-compat/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

